¿Por qué tengo este error de Ruby On Rails cuando quiero instalar wkhtmltopdf-binary?

Estoy desarrollando entornos Ubuntu 16.04 y tengo esta salida.

$ gem install wkhtmltopdf-binary -v '0.12.3.1'
ERROR: Error al instalar wkhtmltopdf-binary: gem no válido: el package está dañado, exception al verificar: método indefinido `size 'para nil: NilClass (NoMethodError) en /home/user/.rvm/gems/ruby-2.3.1/cache/ wkhtmltopdf-binary-0.12.3.1.gem